Guest

Preview Tool

Cisco Bug: CSCvu28597 - Multiple vulnerabilities reported third party software in VMware Tools included in install images

Last Modified

Jun 09, 2020

Products (1)

  • Cisco Identity Services Engine

Known Affected Releases

2.2(0.470) 2.2(1.184) 2.4(0.357) 2.6(0.156) 2.7(0.356) 3.0(0.350) 3.0(0.363)

Description (partial)

Symptom:
This product includes a version of Third-party Software that is affected by the vulnerabilities identified by the following Common  Vulnerability and Exposures (CVE) IDs: 

CVE-2015-1789, CVE-2015-1790, CVE-2015-1791, CVE-2016-2109, CVE-2016-2106, CVE-2016-2176, CVE-2016-2106, CVE-2016-2109, CVE-2016-2176, CVE-2015-1790, CVE-2015-1789, CVE-2015-1791, CVE-2010-4252, CVE-2010-4252, CVE-2010-4252, CVE-2015-1789, CVE-2015-1790, CVE-2015-1791, CVE-2016-2106, CVE-2016-2109, CVE-2016-2176, CVE-2014-3571, CVE-2015-0209, CVE-2015-0289, CVE-2015-0293, CVE-2016-2108, CVE-2016-0704, CVE-2016-0703, CVE-2015-0288, CVE-2016-2108, CVE-2016-0704, CVE-2016-0703, CVE-2015-0289, CVE-2015-0209, CVE-2015-0288, CVE-2015-0293, CVE-2014-3571, CVE-2013-6449, CVE-2013-6449, CVE-2012-0027, CVE-2012-0027, CVE-2011-4577, CVE-2011-4577, CVE-2011-4619, CVE-2011-4619, CVE-2011-4576, CVE-2011-4576, CVE-2011-4108, CVE-2011-4108, CVE-2010-5298, CVE-2010-5298, CVE-2010-5298, CVE-2011-4108, CVE-2011-4576, CVE-2011-4577, CVE-2011-4619, CVE-2012-0027, CVE-2013-6449, CVE-2014-3571, CVE-2015-0209, CVE-2015-0288, CVE-2015-0289, CVE-2015-0293, CVE-2016-0703, CVE-2016-0704, CVE-2016-2108, CVE-2016-7056, CVE-2017-3735, CVE-2016-2107, CVE-2015-4000, CVE-2016-2107, CVE-2017-3735, CVE-2016-7056, CVE-2015-4000, CVE-2011-1945, CVE-2011-1945, CVE-2011-1945, CVE-2015-4000, CVE-2016-2107, CVE-2016-7056, CVE-2017-3735, CVE-2015-8126, CVE-2015-0973, CVE-2015-8472, CVE-2015-8540, CVE-2015-7981, CVE-2013-7354, CVE-2013-7353, CVE-2011-3045, CVE-2017-12652, CVE-2017-12183, CVE-2017-12187, CVE-2017-12176, CVE-2017-12178, CVE-2017-12182, CVE-2017-12180, CVE-2017-12177, CVE-2017-12186, CVE-2017-12184, CVE-2017-12179, CVE-2017-12181, CVE-2017-12185, CVE-2017-2624, CVE-2017-10971, CVE-2017-13723, CVE-2015-3418, CVE-2018-14665, CVE-2018-14665, CVE-2017-10972, CVE-2017-13721, CVE-2015-0255, CVE-2014-8091, CVE-2014-8092, CVE-2014-8093, CVE-2014-8094, CVE-2014-8095, CVE-2014-8096, CVE-2014-8097, CVE-2014-8099, CVE-2014-8100, CVE-2014-8101, CVE-2014-8102, CVE-2014-8098, CVE-2016-0718, CVE-2012-1148, CVE-2019-15903, CVE-2016-4472, CVE-2016-5300, CVE-2012-0876, CVE-2018-20843, CVE-2013-0340, CVE-2017-9233, CVE-2015-1283, CVE-2012-1147, CVE-2012-6702

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.